@charset "Shift_JIS";


/***************************  common   ***************************/

/***   --リンクの色--  ***/
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #CCFFFF;
}

#table1 a:link {
	color: #FFFFFF;
	text-decoration:underline;
}
#table1 a:visited {
	color: #FFFFFF;
	text-decoration:underline;
}
#table1 a:hover {
	color: #CCFFFF;
	text-decoration:underline;
}
#table1 a:active {
	color: #FF9933;
	text-decoration:underline;
}



/***     --全体--       ***/



html {

	scrollbar-base-color:#666666;
	scrollbar-arrow-color:#ffffff;
}


body {
	color: #C2C2C2;
	background-color: #000000;
}




/***    --ヘッダー--   ****/

#header #topnavi {

	background-color: #A2A2A2;
}

#header #topnavi li {

	border-right: 1px solid #C2C2C2;

}
#header #topnavi a:link {

	color: #FFFFFF;
}

#header  #inside {
	background-color: #000000;
	background-image: url(../image/logo_bk.jpg);

	border-bottom: 0.3em solid #A2A2A2;
}

#header  #inside #concept {

	color: #255676;

}

#concept .txt-r a:link {
	color: #000000;
}
#concept .txt-r a:visited {
	color: #000000;
}
#concept .txt-r a:hover {
	color: #85A5B8;
}


/*** --便利ツール--  ***/
/*** --文字拡大・配色変更--  ***/



#header  #search h3 {

	color: #FFFFFF;

}


#header #search li {

	border: 1px solid #5B5B5B; 
	background-color: #F0F6FD;
}
#header #search li a {

	color: #0850B2;

}



#header #search #white a {

	color: #000033;
	background-color: #FFFFFF;
}
#header #search #blue a {
	color: #FFFFFF;
	background-color: #0850B2;
}
#header #search #black a {

	color: #FFFFFF;
	background-color: #000000;
}





/***-- コンテンツ全体 --***/



/*-- コンテンツセンター部分 --*/

#box01 {

	border-right-color: #999999;
	border-bottom-color: #999999;

}
.slogan {
	background-color: #F3F3F3;

	border: 1px solid #999999;
	color: #000000;
}
#box01 .slogan a:link {
	color: #002D88;
}
#box01 .slogan a:visited {
	color: #660066;
}




/* --新着表示-- */
#new_bar {
	background-image: none;
	border: 1px solid #999999;
	background-color: #1A1D20;
}
#new_bar h3 {
	color: #24252B;
	background-color: #666666;
	border-bottom-color: #999999;
	background-image: url(../image/newbar_bggy.gif);

}


/* --スクロールバー表示-- */
#new_bar #framebox a:link {
	color:#FFFFFF;
}
#new_bar #framebox a:visited {
    color:#99CCFF;

}
#new_bar #framebox a:hover {
    color:#CCFFFF;

}
#new_bar dt {
	color: #99ccff;
}





/***   --左メニューbox--  ***/


/***   --右メニューbox--  ***/

#topics h3 {

	color: #333333;

	background-color: #666666;

	border-bottom-color: #999999;
	background-image: url(../image/newbar_bggy.gif);

}


/* --トピックス表示-- */
#topics {
	border: 1px solid #666666;
	background-image: none;
	background-color: #1A1D20;
}

#topics a:link {
	color:#FFFFFF;
}
#topics a:visited {
    color:#99CCFF;

}
#topics a:hover {
    color:#CCFFFF;

}

#topics li {

	background-image: url(../image/arrow_gy.gif);


}




/*サイドメニュー内部表示*/
.navi h3 a,.navi h3 a:link, .navi h3 a:visited {
	color: #FFFFFF;

	background-color: #333333;
	
	border: 0.15em outset #CCCCCC;
	background-image: url(../image/h3_gy.gif);

}
.navi h3 a:hover {
	color: #FFFFFF;

	border: 0.15em inset #cccccc;
	background-image: url(../image/h3_gy_o.gif);

	background-color: #999999;

}

.title {/* --リンクなし項目-- */
	color: #FFFFFF;
	background-color: #999999;
	
	background-image: url(../image/h3_gy.gif);

}


.navi ul {

	border: 0.1em solid #999999;
}

.navi li {
	background-image:url(../image/arrow.gif);
	border-bottom:1px dashed #999999;
}


.navi li a:hover {
	background-image:url(../image/arrow.gif);
	background-color: #76777A;
}
.navi .int01  {
	background-image: url(../image/arrow03.gif);

}
.navi .int01 a:hover {
	background-image: url(../image/arrow03.gif);


}


/* --見出しカラーチェンジ対応-- */
.color_chenge{
    background-color:#666666;
	color:#ffffff;
}

/* --ページ専用リンク対応-- */


#hor_main a:link {
	color: #FFFFFF;
	text-decoration:underline;
}
#hor_main a:visited {
	color: #C0B3FF;
	text-decoration:underline;
}
#hor_main a:hover {
	color: #79FFFF;
	text-decoration:underline;
}
#hor_main a:active {
	color: #3CF;
	text-decoration:underline;
}

#hor_main .link1 a:link {
	color: #FFFFFF;
	text-decoration:underline;
}
#hor_main .link1 a:visited {
	color: #C0B3FF;
	text-decoration:underline;
}
#hor_main .link1 a:hover {
	color: #79FFFF;
	text-decoration:underline;
}
#hor_main .link1 a:active {
	color: #3CF;
	text-decoration:underline;
}

/* --テーブルの背景色-- */

#blue_title{
	background-color:#005984;
	color:#FFFFFF;
	padding:3px 10px 3px;
}
#blue_sub{
	background-color:#00699B;
	color:#FFFFFF;
}
#green_title{
	background-color:#006633;
	color:#FFFFFF;
	padding:3px 10px 3px;
}
#green_sub{
	background-color:#008241;
	color:#FFFFFF;
}
#yellow_title{
	background-color:#707000;
	color:#FFFFFF;
	padding:3px 10px 3px;
}
#yellow_sub{
	background-color:#909000;
	color:#FFFFFF;
}

.text_s {

	color: #fff;
}
.white_bg {
	background: #000;
}
/*link side setting*/
#detail_comment {
	background:#222;
	padding:0.5em;
	margin-top:0.5em;
}
/**************** 労働災害発生速報CSS   ******************/
/*#purple_bg {
	background:#006;
}
.green_bg {
	background:#030;
}
#yellow_bg {
	background:#330;
}*/

/*労働災害統計*/
/*--button setting for this table upper--*/
#table_year li a {
	
}
.text_up_onbar2 {
	background:#222;
	color:#FFF;
}
#table_year li a:link,
#table_year li a:visited{
	background:#000;
	text-decoration:none;
}
#table_year li a:hover{
	background:#555; 
	text-decoration:none;
}
#table_year li a:active{
	background:#555;
    text-decoration:none;	
}
#white_box {
	background:#000;
}
.lightBlue {
	background:#333;
}
.sub_title_box {
	background:#667C2D;
	border-top:#364C0D 1px solid;
	border-bottom:#364C0D 2px solid;
}

#colR p {
	color:#ccc;
}

#footer {
	background: #000000;
	color: #FFFFFF;
	}

h3#tbt_mds1 {
	color: #FFF;
	border-left: 10px solid #555;
}

h4#tbt_mds2 {
	color: #FFF;
}

h4#tbt_mds3 {
	color: #FFF;
	border-top: 0.1em solid #222;
	border-right: 0.1em solid #222;
	border-bottom: 0.1em solid #222;
	border-left: 0.1em solid #222;
	background-color: #555;
}

#tbt_tbl1 th {
	border: 1px solid #FFF;
}

#tbt_tbl1 td {
	border: 1px solid #FFF;
}

#tbt_txt1,
#tbt_txt2,
#tbt_txt2b,
#tbt_txt2c,
#tbt_txt3,
#tbt_txt4,
#tbt_txt5,
#tbt_txt6 {
	color: #FFF;
}


#kbt_top1,
#kbt_txt0,
#kbt_txt05,
#kbt_txt1,
#kbt_txt2,
#kbt_txt3 {
	color: #FFF;
}

#gmo,
#kbt_atx1 {
	color: #c0c0c0;
}

h3#kbt_mds1 {
	border-left: 10px solid #555;
	color: #FFF;
}

h4#kbt_mds2 {
	color: #c0c0c0;
}

#kbt_mds3 {
	color: #c0c0c0;
}

#kbt_mds4 {
	color: #fff;
	border-bottom: 2px solid #c0c0c0;
}

#kbt_tbl1 th, #kbt_tbl2 th {
	background-color: #444;
	color: #fff;
	border: 3px solid #000;
}

#kbt_tbl1 td, #kbt_tbl2 td {
	background-color: #555;
	color: #fff;
	border: 3px solid #000;
}

#tsp_1, #tsp_2, #tsp_2i, #tsp_2b, #tsp_3, #tsp_3i, #tsp_4, #tsp_6i {
	color: #fff;
}
#tsp_News dl {
	color: #fff;
}
#tsp_1md {
	color: #fff;
	border-bottom: double #555;
}
#tsps_1md {
	color: #fff;
	border-bottom: double #555;
}
#tsp_1md_2 {
	border-left: 8px solid #555;
}
#tsps_1md_2 {
	border-left: 8px solid #555;
}
#tsp_1mdt {
	border-left: 10px solid #555;
}
#tsps_1mdt {
	border-left: 10px solid #555;
}
#tsp_img, #tsp_img_chu, #tsp_img_chu2 {
	color: #fff;
}
#tsp_13md {
	border: 2px solid #555;
	background-color: #444;
}
#tsp_13md2 {
	color: #fff;
	background-color: #555;
}
#tsp_sc, #tsp_sc2 {
	background-color: #444;
	border: 3px #555 dotted;
	color: #fff;
}
#tsps_2 {
	border-left: 8px solid #444;
}
#tsp_6i {
	background-color: #444;
}
#tsp_6i2 {
	background-color: #555;
}
#tsp_tblh td {
	border: 1px solid #fff;
	color: #fff;
}
#tsp_tbls .tsp_s1 {
	border: 1px solid #fff;
	background-color: #444;
	color: #fff;
}
#tsp_tbls .tsp_s2 {
	border: 1px solid #fff;
	background-color: #555;
	color: #fff;
}
#tsp_tblc .tsp_c0 {
	border: 1px solid #fff;
	background-color: #333;
	color: #fff;
}
#tsp_tblc .tsp_c1 {
	border: 1px solid #fff;
	background-color: #444;
	color: #fff;
}
#tsp_tblc .tsp_c2 {
	border: 1px solid #fff;
	background-color: #555;
	color: #fff;
}
#tsp_tblk2 td {
	border: 2px solid #fff;
	color: #fff;
}
#tsp_tblk2 .tsp_k2 {
	background-color: #555;
	color: #fff;
}
#tsp_tblk3 td {
	color: #fff;
}
#tsp_sc3 {
	border: 3px #888 dotted;
	color: #fff;
}

#ssgnav ul li {
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	/*border-left:1px solid rgba(0,157,225,.3);*/
	/*border-right:1px solid #637993;*/
}
#ssgnav ul li:first-child {
	box-shadow:1px 0 rgba(255,255,225,1) inset;
	border-left:1px solid #fff;
}
#ssgnav ul li:last-child {
	box-shadow:-1px 0 rgba(255,255,225,1) inset;
	border-right:1px solid #fff;
}
#ssgnav ul li.active {
	/*background:rgba(0,157,225,1)*/
}
#ssgnav ul li.active a {
	color:#fff;
}
#ssgnav ul li a:hover {
	color:#fff;
	background:rgba(85,85,85,1);
}

#ssgmn2 ul li {
	border: 1px solid #fff;
	border-radius: 8px;
	background:rgba(85,85,85,1);
	color:#fff;
}
#ssgmn2 ul li.active a {
	color:#fff;
}
#ssgmn2 ul li a:hover {
	color:#fff;
	background:rgba(0,0,0,1);
	border-radius: 8px;
}

#ttsnav ul li {
	border-right:1px solid #fff;
	background: linear-gradient(#444, #000);
}
#ttsnav ul li:first-child {
	border-left:1px solid #fff;
}
#ttsnav ul li:last-child {
	border-right:1px solid #fff;
}
#ttsnav ul li.active a {
	color:#fff;
}
#ttsnav ul li a {
	color: #fff;
	text-shadow: none;
}
#ttsnav ul li a:hover {
	background-color: #555;
}

#ttsmn2 ul li {
	border: 2px solid #555;
	border-radius: 2px;
	background-color: #555;
}
#ttsmn2 ul li.active a {
	color:#fff;
}
#ttsmn2 ul li a {
	color: #fff;
}
#ttsmn2 ul li a:hover {
	color:#fff;
	background-color: #444;
}
